
Download Button - Feature #2126

Upgrade to Redmine 2.1.x

26 Nov 2012 10:44 - Christopher Feamster

Status: Closed Start date: 26 Nov 2012

Priority: Normal Due date: 19 Jan 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0   

External issue:    

Description

Hi there.

This plugin seems rather cool. Any chance it’ll get released with 2.1.x compatibility?

Associated revisions

Revision 34 - 16 Dec 2012 15:57 - Andriy Lesyuk

First fixes for 2.1.x (#2126)

Revision 35 - 16 Dec 2012 21:48 - Andriy Lesyuk

Added support for jQuery (#2126)

Revision 36 - 17 Dec 2012 11:22 - Andriy Lesyuk

Moved form to partial for Redmine 1.x.x and 2.x.x compatibility (#2126)

Revision 37 - 19 Dec 2012 10:21 - Andriy Lesyuk

Fixed jQuery code (#2126)

Revision 38 - 01 Jan 2013 10:46 - Andriy Lesyuk

Fixed jQuery code (#2126)

Revision 39 - 01 Jan 2013 13:55 - Andriy Lesyuk

Fixed form rendering and jQuery, again (#2126)

History

#1 - 26 Nov 2012 21:55 - Andriy Lesyuk

- Status changed from New to Open

- Assignee set to Andriy Lesyuk

Yes, planned in the near future... Sorry.

#2 - 08 Dec 2012 22:58 - Andriy Lesyuk

- Target version set to 0.1.0

#3 - 16 Dec 2012 21:48 - Andriy Lesyuk

- Status changed from Open to In Progress

- % Done changed from 0 to 50

#4 - 19 Jan 2013 23:45 - Andriy Lesyuk
- Due date set to 19 Jan 2013

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
